/* Title */
"Error.alreadyLoggedIn.title" = "Already Logged in";

/* Description */
"Error.alreadyLoggedIn.description" = "You do not need to login twice.";

/* Title */
"Error.notLoggedIn.title" = "Not Logged in";

/* Description */
"Error.notLoggedIn.description" = "You need to login to your Boinx Connect account.";

/* Title */
"Error.accountCreationFailed.title" = "Account Creation Failed";

/* Description */
"Error.accountCreationFailed.description" = "The new Boinx Connect account could not be created. Try again later.";

/* Title */
"Error.invalidAccount.title" = "Invalid Account";

/* Description */
"Error.invalidAccount.description" = "This account is invalid and cannot be used anymore.";

/* Title */
"Error.accountMismatch.title" = "Incorrect Account Type";

/* Description */
"Error.accountMismatch.description" = "A server error has occured during login. Please contact technical support.";

/* Title */
"Error.authenticationFailed.title" = "Authentication Failed";

/* Description */
"Error.authenticationFailed.description" = "Logging in to your Boinx Connect account is not possible.";

/* Title */
"Error.internal.title" = "Internal Error";

/* Description */
"Error.internal.description" = "An internal error has occured. Please contact technical support.";
